defmodule DaProductApp.Repo.Migrations.AddDeviceRequestIdToPosTerminals do
  use Ecto.Migration

  def change do
    alter table(:pos_terminals) do
      add :device_request_id, :string
    end
  end
end

